Error: "This Plugin is not supported" and ProxySG Management Console does not load after upgrading Chrome

book

Article ID: 168568

calendar_today

Updated On:

Products

ProxySG Software - SGOS

Issue/Introduction

After upgrading Google Chrome to version 42 or later, you cannot load the ProxySG Management Console. The browser displays error message "This Plugin is not supported."

Note: See KB article 000032887 for additional details on this issue, browsers impacted and Symantec's recommendation to use Java Web Start for Management Console access.

Resolution

NPAPI support was permanently removed in Chrome version 45. Refer to the following for details: